LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- fees : OfxTransactionData
- fi_id : OfxTransactionData
- fi_id_corrected : OfxTransactionData
- fi_id_correction_action : OfxTransactionData
- fiid : OfxSecurityData
- flatten() : tree< T, tree_node_allocator >
- format : LibofxFileFormatInfo
- format_name : LibofxFileFormatInfo